## full_k71v1_64_bsp-user 11 RP1A.200720.012 eng.compil.20210623.215007 release-keys
- Manufacturer: vivo
- Platform: mt6771
- Codename: 1819
- Brand: vivo
- Flavor: full_k71v1_64_bsp-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: eng.compil.20210623.215007
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 480
- Fingerprint: vivo/1819/1819:11/RP1A.200720.012/compiler0623214610:user/release-keys
- OTA version: 
- Branch: full_k71v1_64_bsp-user-11-RP1A.200720.012-eng.compil.20210623.215007-release-keys
- Repo: vivo/1819
